<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.util (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/openbravo/test/integration/util/package-summary.html" target="classFrame">com.openbravo.test.integration.util</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="OBDate.html" title="class in com.openbravo.test.integration.util" target="classFrame">OBDate</a></li>
<li><a href="TestUtils.html" title="class in com.openbravo.test.integration.util" target="classFrame">TestUtils</a></li>
<li><a href="UUIDs.html" title="class in com.openbravo.test.integration.util" target="classFrame">UUIDs</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="ConfigurationProperties.html" title="enum in com.openbravo.test.integration.util" target="classFrame">ConfigurationProperties</a></li>
</ul>
</div>
</body>
</html>
